{
  "area": [
    {
      "xpos": 455,
      "type": "match",
      "ypos": 90,
      "width": 68,
      "height": 21
    }
  ],
  "properties": [],
  "tags": [
    "apps_run_contacts"
  ]
}